#connect_error .connect_error_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; z-index: 100000; }
#connect_error .connect_error_dialog { position: absolute; top: 175; left: 25%; width: 50%; height: 230px; background-color: #bebebe; border-radius: 9; z-index: 100001; }
#connect_error .connect_error_message { color: #FFF; font-size: 22px; margin: 48px 22px; }
#connect_error .connect_error_close { border-top: 1px solid #FFF; color: #fcf938; text-align: center; font-size: 22px; padding-top: 20px; }
